#{extends 'border.html'/}
<div class="container">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li class="active">&{'daftar_produk.label'}</li>
            </ol>
            <!-- End Breadcrumb -->

            #{alert /}
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
            #{backButton/}
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">&{'daftar_produk.label'}</div>
                <div class="panel-body">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tblProduk">
                        <thead>
                        <tr>
                            <th>&{'nomor.label'}</th>
                            <th>&{'produk.label'}</th>
                            <th>&{'nomor_produk_penyedia.label'}</th>
                            <th>&{'jenis_produk.label'}</th>
                            <th>&{'jumlah.label'} &{'stok_produk.label'}</th>
                            <th>&{'jumlah.label'} &{'stok_inden.label'}</th>
                            <th>&{'aksi.label'}</th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function(){

    $("#tblProduk").dataTable({
        ajax: {
            url:'@{controllers.prakatalog.PerpanjangPenawaranCtr.listProduk()}',
            cache: true,
            data: {
                perp_id: "${perp_id}"
            }
            },
        order: [[ 1, "asc" ], [ 1, "asc" ]],
        columns: [
            {
                "searchable": false,
                "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            },
            {"searchable": false},
            {"searchable": false,"className": "header-center"},
            {"searchable": false,"className": "header-center"},
            {"searchable": false,"className": "header-center"},
            {"searchable": false,"className": "header-center"},
            {"searchable": false,"className": "header-center" }
        ]
    });
    });
</script>
#{/set}
